Bug 127361 - [REPOCOPY]: editors/klat -> editors/klat4
Summary: [REPOCOPY]: editors/klat -> editors/klat4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-13 22:20 UTC by Anna A. Ladilova
Modified: 2008-10-12 10:40 UTC (History)
0 users

See Also:


Attachments
file.shar (20.63 KB, text/plain)
2008-09-13 22:20 UTC, Anna A. Ladilova
no flags Details
klat4.diff.txt (582 bytes, text/plain)
2008-09-14 11:59 UTC, Anna A. Ladilova
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anna A. Ladilova 2008-09-13 22:20:00 UTC
A LaTeX source editor for KDE4

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-09-13 22:28:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Anna A. Ladilova 2008-09-14 11:59:37 UTC
Dear FreeBSD-gnats-submit@FreeBSD.org!

I corrected this port to coordinate it with "portlint -A":

______________________________________________
-- klat4.shar.txt      2008-09-14 00:48:12.000000000 +0400
+++ klat4.sh.txt        2008-09-14 14:36:07.000000000 +0400
@@ -32,7 +32,8 @@
 X
 XUSE_BZIP2=    yes
 XUSE_CMAKE=    yes
-XUSE_KDE4=     kdeprefix kdelibs
+XUSE_KDE4=     kdeprefix       kdelibs
+XINSTALLS_ICONS=       yes
 X
 X.include <bsd.port.mk>
 END-of-/usr/ports/editors/klat4/Makefile
@@ -48,7 +49,7 @@
 X
 XWWW: http://www.algebraic.ru/klat4/
 X
-XAnna A. Ladilova, Dmitry V. Reshetnikov
+XAuthors: Anna A. Ladilova, Dmitry V. Reshetnikov
 Xladilova@algebraic.ru
 END-of-/usr/ports/editors/klat4/pkg-descr
 echo x - /usr/ports/editors/klat4/pkg-plist
__________________________________________________

On Sat, 13 Sep 2008 21:20:00 GMT
FreeBSD-gnats-submit@FreeBSD.org wrote:

> Thank you very much for your problem report.
> It has the internal identification `ports/127361'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=127361
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       New port: editors/klat4 A LaTeX source editor for KDE4
> >Arrival-Date:   Sat Sep 13 21:20:00 UTC 2008

-- 
Best regards, Anna A. Ladilova.
Comment 3 Martin Wilke freebsd_committer 2008-09-27 00:53:09 UTC
State Changed
From-To: open->repocopy

Please repocopy from editors/klat -> editors/klat4 


Comment 4 Martin Wilke freebsd_committer 2008-09-27 00:53:09 UTC
Responsible Changed
From-To: miwi->portmgr

Over to portmgr
Comment 5 Joe Marcus Clarke freebsd_committer 2008-10-05 17:27:47 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2008-10-05 17:27:47 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2008-10-12 10:33:46 UTC
miwi        2008-10-12 09:33:37 UTC

  FreeBSD ports repository

  Modified files:
    editors/klat4        Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    editors/klat4/files  patch-klattooltab.cpp 
  Log:
  klat4 - A Latex source editor for KDE4
  
  - Update to 0.5.2
  
  PR:             127361
  Submitted by:   "Anna A. Ladilova" <laddassm@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +10 -13    ports/editors/klat4/Makefile
  1.3       +3 -3      ports/editors/klat4/distinfo
  1.2       +0 -8      ports/editors/klat4/files/patch-klattooltab.cpp (dead)
  1.3       +5 -2      ports/editors/klat4/pkg-descr
  1.3       +425 -424  ports/editors/klat4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2008-10-12 10:34:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!